<bugID>1366555<Summary>Remove MOZ_PHOTON_THEME ifdefs and non-MOZ_PHOTON_THEME code</Summary><Description>Early in the Nightly 57 cycle, we should remove all MOZ_PHOTON_THEME ifdefs and non-MOZ_PHOTON_THEME code. This will make code more approachable and allow us to better focus on the remaining photon work.

Nihanth mentioned he had written a script for doing this automatically.</Description></bugID>